body {
    font-family: Arial, sans-serif;
    padding-top: 10px;
}
#main_table {
    font-size: 12px;
}
#domain_name {
    padding: 24px 0 8px 15px;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}
#ads_title, .web_title {
    padding: 4px;
    font-weight: bold;
    font-size: 12px;
    padding-left: 30px;
}
#ads_container, #web_container, #ads_repeat_container  {
    margin-bottom: 10px;
}
.ad, .nowebr  {
   padding-left: 30px;
   font-size: 16px;
}
.ad {
    background: url('/img/_marquee4/icons.jpg') no-repeat 0 -150px;
}
.ads_title a {
    color: #0256AE;
    font-size: 18px;
    text-decoration: underline;
}
.ad_sitelinks a{
    color: #0256AE;
}
.ads_title a:hover, .ad_sitelinks a:hover {
    color: #FF0000;
}
.ads_link {
    color: #219F00;
    font-size: 14px;
    text-decoration: underline;
}
.ads_link:hover{
    color: #FF0000;
}
.ad_rating a {
    color: #01459D;
}
.ad_rating a:hover {
    color: #EE0000;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    background-position: 0 4px;
    height: 13px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
#portal {
    padding-bottom: 10px;
}
#main_footer {
    text-align: center;
    padding-bottom: 5px;
}
.vtop {
    vertical-align: top;
}

#rs_container {
    padding-bottom: 20px;
}

.rs_title {
    padding: 5px 0 5px 15px;
    font-size: 13px;
}
#rs_container a, #pc_container a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 23px;
    padding: 12px 11px 11px 15px;
    text-decoration: underline;
}
#rs_container a:hover, #pc_container a:hover {
    color: #BEDBFC;
}
#search_input_wrapper {
    padding-right: 8px;
}
#search_input_wrapper input {
    padding: 0;
    height: 18px;
    line-height: 18px;
    width: 154px;
    background: #F0F9FF;
    border: 1px solid #000000;
    font-size: 12px;
}
#search_submit_wrapper input {
    height: 20px;
    line-height: 20px;
    width: 80px;
    background: #6AB9FE;
    border: 1px solid #B4E1FF;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.forsale {
    color: #323232;
    font-size: 12px;
}
.padding_lr_5 {
    padding-left: 5px;
    padding-right: 5px;
}
.padding_t_23 {
    padding-top: 23px;
}
.topCategoryLeft {
    background: url('/img/_marquee4/categories_bg.jpg') no-repeat 0 0;
}
.bottomCategoryLeft {
    background: url('/img/_marquee4/categories_bg.jpg') no-repeat -250px 100%;
}
.border_bottom_white {
    border-bottom: 1px solid #FFFFFF;
}
.topCategoryRight {
    background: url('/img/_marquee4/categories_bg.jpg') no-repeat -500px 0;
}
.bottomCategoryRight {
    background: url('/img/_marquee4/categories_bg.jpg') no-repeat -750px 100%;
}
.last_pink_cell {
    background: url('/img/_marquee4/last_pink_cell.gif') bottom left no-repeat;
    height: 49px;
}
.last_grey_cell {
    background: url('/img/_marquee4/last_grey_cell.gif') bottom left no-repeat;
    height: 49px;
}
.bgPink {
    background-color: #EA1593;
}
.bgGrey {
    background-color: #9C9C9C;
}
.pink {
    color: #E91385;
}
.grey {
    color: #9C9C9C;
}
.blue {
    color: #0256AE;
}
.green {
    color: #219F00;
}
#cat_container {
    padding-left: 15px;
}
#cat_container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#cat_container li {
    padding-left: 25px;
    margin-bottom: 10px;
}
#cat_container a {
    color: #327ACC;
    font-size: 18px;
    text-decoration: underline;
}
#cat_container a:hover {
    color: #FF0000;
    font-size: 18px;
    text-decoration: underline;
}
.bgRelatedSearch1 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -152px 0;
}
.bgRelatedSearch2 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -127px -25px;
}
.bgRelatedSearch3 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -102px -50px;
}
.bgRelatedSearch4 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -77px -75px;
}
.bgRelatedSearch5 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -52px -100px;
}
.bgRelatedSearch6 {
    background: url('/img/_marquee4/icons.jpg') no-repeat -27px -125px;
}